/* Title of menu item. Opens Buy Assistant. */
"BuyNowButton" = "Buy Now…";

/* Button title - User wants continue working after he bought a full license at shutdown. */
"QuitAnywayGoOnButton" = "Go on working";

/* Application was running with demo license, User bought a full iicense at shutdown. Does he want to quit or work on? */
"QuitAnywayMessage" = "After you bought a license for %1$@, will you continue quitting or cancel quitting and go on working with %2$@?";

/* Application was running with demo license, User bought a full iicense at shutdown. Does he want to quit or work on? */
"QuitAnywayTitle" = "Will You Continue Quitting?";

/* Button title */
"QuitButton" = "Quit";

/* After assistant has completed and BoinxTV is still unlicensed, it will quit. */
"UnlicensedQuitAlertMessage" = "This pre-release version of mimoLive only works for participants of the Seeding Program. If you have applied for the seeding please wait for your approval email.";

/* After assistant has completed and BoinxTV is still unlicensed, it will quit. */
"UnlicensedQuitAlertTitle" = "mimoLive will quit now";

/* Title of menu item. Opens Buy Assistant. */
"UpdateNowButton" = "Update Now…";